<?php include('header.php') ?>




<!-- ======= Alt Services Section ======= -->
    <section id="alt-services" class="alt-services">
      <div class="container">

        <div class="row">
         

          <div class="col-lg-12">
            <h3>About Us</h3>
            <p><b>SJ ARCHITECTS AND INTERIORS</b> established in the year 2013 . At SJ Architects, we understand that your project is unique and a top priority for you, therefore, we deliver beautiful, functional and creative spaces across residence, commercial, hospitality, and retail industry in India.  </p>
            <p>The firm designs projects which are responsive and expressive of a contemporary experience of <b>Local and Global Culture</b>. We offer you a <b>GLOCAL Solution:</b> Think Global, Act Local i.e. presenting you with aesthetic designs and concepts while keeping in mind the local conditions of your place. </p>
            <p>We work closely with our clients ensuring that each idea you bring is heard and promptly worked on ideas endure to make plans, and we’re quite halfway across to building the house of your dreams. Our diverse team ensures a good array of ideas and plans are delivered to the table.  </p>
            <p>As a practice SJ Architects collaborates with its clients in order to make each project unique and uses specialist methodologies to understand the underlying vision that each client has for their project. With all our creative staff, SJ Architects is one of Bangalore’s largest design practitioners with proven capability to deliver complex large projects. We believe that an elegant and beautiful design is only half the work done, if not followed up by proper execution and safe construction. The plans and concepts are discussed at length and guaranteed success before being put into action.</p>

            
            
          </div>
        </div>

      </div>
    </section><!-- End Alt Services Section -->


<!-- ======= Our Team Section ======= -->
    <section id="team" class="team">
      <div class="container">

        <div class="section-header">
          <h2>Our Team</h2>
         
        </div>

        <div class="row">

          <div class="col-lg-3 col-md-6 member" data-aos="fade-up" data-aos-delay="100">
            <div class="member-img">
              <img src="img/team1.jpeg" class="img-fluid" alt="">
             
            </div>
            <div class="member-info text-center">
              <h4>Suman J </h4>
              <span>Principal Designer</span>

              
            </div>
          </div><!-- End Team Member -->

          <div class="col-lg-3 col-md-6 member" data-aos="fade-up" data-aos-delay="200">
            <div class="member-img">
              <img src="img/team2.jpeg" class="img-fluid" alt="">             
            </div>
            <div class="member-info text-center">
              <h4>Nimayshika</h4>
              <span>Senior Designer</span>
             
            </div>
          </div><!-- End Team Member -->

          <div class="col-lg-3 col-md-6 member" data-aos="fade-up" data-aos-delay="300">
            <div class="member-img">
              <img src="img/WhatsApp Image 2024-06-06 at 2.27.14 PM (1).jpeg" class="img-fluid" alt="">             
            </div>
            <div class="member-info text-center">
              <h4>Janardhana Rao </h4>
              <span>Associate Horticulturist</span>   
            </div>
          </div><!-- End Team Member -->

        <div class="col-lg-3 col-md-6 member" data-aos="fade-up" data-aos-delay="400">
            <div class="member-img">
              <img src="img/WhatsApp Image 2024-06-06 at 2.27.14 PM.jpeg" class="img-fluid" alt="">              
            </div>
            <div class="member-info text-center">
              <h4>Deepthi </h4>
              <span>Project Manager</span>
              
            </div>
        </div><!-- End Team Member -->
        
        
        <div class="col-lg-3 col-md-6 member" data-aos="fade-up" data-aos-delay="400">
            <div class="member-img">
              <img src="img/WhatsApp Image 2024-06-06 at 2.27.14 PM (2).jpeg" class="img-fluid" alt="">              
            </div>
            <div class="member-info text-center">
              <h4>Suresh</h4>
              <span>Site Engineer</span>
              
            </div>
        </div><!-- End Team Member -->
        
        
        <div class="col-lg-3 col-md-6 member" data-aos="fade-up" data-aos-delay="400">
            <div class="member-img">
              <img src="img/WhatsApp Image 2024-06-06 at 2.27.14 PM (3).jpeg" class="img-fluid" alt="">              
            </div>
            <div class="member-info text-center">
              <h4>Intern </h4>
              
              
            </div>
        </div><!-- End Team Member -->
        
        
        <div class="col-lg-3 col-md-6 member" data-aos="fade-up" data-aos-delay="400">
            <div class="member-img">
              <img src="img/WhatsApp Image 2024-06-06 at 2.27.14 PM (4).jpeg" class="img-fluid" alt="">              
            </div>
            <div class="member-info text-center">
              <h4>Intern</h4>
              
              
            </div>
        </div><!-- End Team Member -->
        
        
        <div class="col-lg-3 col-md-6 member" data-aos="fade-up" data-aos-delay="400">
            <div class="member-img">
              <img src="img/WhatsApp Image 2024-06-06 at 2.27.14 PM (5).jpeg" class="img-fluid" alt="">              
            </div>
            <div class="member-info text-center">
              <h4>Intern </h4>
             
              
            </div>
        </div><!-- End Team Member -->

         

       

        </div>
        
       
      </div>
    </section><!-- End Our Team Section -->





  <!--<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">-->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
  <!--<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>-->

<style>
.testimonial_section {
  display: block;
  overflow: hidden;
  padding-top: 10px;
  padding-bottom: 0;
}
.testimonial_section:after {
  display: block;
  clear: both;
  content: "";
}




.testimonial_section .testimonial_box .testimonial_container .layer_content {
  position: relative;
  z-index: 9;
  height: 100%;
}
.testimonial_section .testimonial_box .testimonial_container .layer_content .testimonial_owlCarousel {
  display: block;
  position: relative;
}
.testimonial_section .testimonial_box .testimonial_container .layer_content .testimonial_owlCarousel .testimonials {
  margin: 0px 0 0px 0;
  position: relative;
  text-align: center;
}
.testimonial_section .testimonial_box .testimonial_container .layer_content .testimonial_owlCarousel .testimonials .testimonial_content {
  /*box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.13);*/
  height: 358px;  
  padding: 26px 17px 0;
  z-index: 1;
  position: relative;
  /*background-color: #fff;*/
  transition: all 0.5s ease-in-out 0s;
}

.testimonial_section .testimonial_box .testimonial_container .owl-nav .owl-prev {
  position: absolute;
  top: 165px;
  left: 0;
  border-radius: 0;
  background: #f2f103;
  display: block;
  outline: 0;
  width: 34px;
  line-height: 34px;
  height: 34px;
  color: black;
  font-size: 23px;
  margin-left: -50px;
  transition: all 0.3s ease-in-out;
}
.testimonial_section .testimonial_box .testimonial_container .owl-nav .owl-prev:hover {
  background: #020d26;
  color: white;
}
.testimonial_section .testimonial_box .testimonial_container .owl-nav .owl-next {
  position: absolute;
  top: 165px;
  right: 5px;
  border-radius: 0;
  display: block;
  background:#f2f103;
  outline: 0;
  width: 34px;
  text-align: center;
  line-height: 34px;
  height: 34px;
  color:black;
  font-size: 23px;
  margin-right: -50px;
  transition: all 0.3s ease-in-out;
}
.testimonial_section .testimonial_box .testimonial_container .owl-nav .owl-next:hover {
  background: #020d26;
  color: white;
}

img#tetsmonial-imgmm {
    width: 80px;
    margin: auto;
    padding-bottom: 15px;
}
</style>
   <!-- Google font -->
        
        <!-- carousel -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.css">
<section class="testimonial_section ">
            <div class="container">
                <div class="row">

                    
                    <div class="col-lg-12">
                      <div class="section-header">
                          <h2>Testimonials</h2>
                         
                        </div>
                        <div class="testimonial_box">
                            <div class="testimonial_container">
                                <div class="background_layer"></div>
                                <div class="layer_content">
                                    <div class="testimonial_owlCarousel owl-carousel">

                                      <div class="testimonials"> 
                                            <div class="testimonial_content">
                                              <img src="works/test0.png" id="tetsmonial-imgmm">
                                                <div class="testimonial_caption">
                                                    <h6>Ravi Kumar & Jaya Ravi Kumar</h6>
                                                    
                                                </div>
                                                <p>It is with great satisfaction and a lot of appreciation that I am posting this note, recommending architect Suman and her firm SJ Architects & Interiors, Bengaluru, to you. Mrs. Suman is known to me for the past couple of years since my wife and I had entrusted the renovation work of our house to her. Our small house was built almost 20 years ago, but SJ Architects & Interiors came up with a plan and executed it so well so much so that it now looks quite contemporary and modern.</p>
                                            </div>
                                            
                                        </div>
                                        <div class="testimonials"> 
                                            <div class="testimonial_content">
                                                <img src="works/test1.png" id="tetsmonial-imgmm">
                                                <div class="testimonial_caption">
                                                    <h6>Geeta K Vaidyanathan</h6>
                                                </div>
                                                <p>We had three key requirements. A) Functional and durable B) Neat and Simple look and C) Time constraint or Delivery time.  SJ team worked towards our requirements. We are happy with the output. We have lot of space to move around, wood work is clean and of good quality.  We don't think we compromised anything in our scope of work. The house lit up with use of beautiful cotton curtains and simple false ceiling  lights. We trusted Suman, Rajesh, Nimayshika, Sajan and we are glad we did. They handled our end to end project.</p>
                                            </div>
                                            
                                        </div>
                                        <div class="testimonials"> 
                                            <div class="testimonial_content">
                                              <img src="works/test2.png" id="tetsmonial-imgmm">
                                                <div class="testimonial_caption">
                                                    <h6>Sunaina J</h6>                                                   
                                                </div>
                                                <p>We were first ambiguous to get their services for our home. But on the first interaction, they were able to understand our needs n us.. which made us confident to let them recreate our home. We are very happy n satisfied with their work. They have become a family friend to us now. It was lovely to have met such young mind and beautiful personality. Good Luck SJ!</p>
                                            </div>
                                           
                                        </div>
                                        <div class="testimonials"> 
                                            <div class="testimonial_content">
                                              <img src="works/test3.png" id="tetsmonial-imgmm">
                                                <div class="testimonial_caption">
                                                    <h6>Maddy R</h6>
                                                    
                                                </div>
                                                <p>We recently signed for interior services for our new 3 BHK flat in Hiranandini Edenhall from SJ Architects, we are happy to have them as our interior designers, there design ideas and concepts are unique... cheers...</p>
                                            </div>
                                            
                                        </div>

                                        <div class="testimonials"> 
                                            <div class="testimonial_content">
                                              <img src="works/test4.png" id="tetsmonial-imgmm">
                                                <div class="testimonial_caption">
                                                    <h6>Rksaroja R</h6>
                                                    
                                                </div>
                                                <p>Excellent service, very prompt in delivering within the specified dates, very trustworthy.  Truly professional</p>
                                            </div>
                                            
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
                <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.js"></script>
<script>$('.testimonial_owlCarousel').owlCarousel({
    loop:true,
    margin:10,
    dots:false,
    nav:true,
    autoplay:true,   
    smartSpeed: 3000, 
    autoplayTimeout:4000,
    responsive:{
        0:{
            items:1
        },
        600:{
            items:1
        },
        1000:{
            items:2
        }
    }
})</script>























<!-- ======= Testimonials Section ======= -->
    <section id="testimonials" class="testimonials">
      <div class="container" data-aos="fade-up">

        <div class="section-header">
          <h2>Our Clients </h2>
         
        </div>

        <div class="slides-2 swiper">
          <div class="swiper-wrapper">
              
            <div class="swiper-slide">
              <div class="testimonial-wrap">                
                  <img src="works/WhatsApp Image 2024-06-27 at 5.08.20 PM.jpeg" class="testimonial-img" alt="">             
              </div>
            </div><!-- End testimonial item -->

            <div class="swiper-slide">
              <div class="testimonial-wrap">                
                  <img src="img/1.jpg" class="testimonial-img" alt="">             
              </div>
            </div><!-- End testimonial item -->

            <div class="swiper-slide">
              <div class="testimonial-wrap">                
                  <img src="img/2.jpg" class="testimonial-img" alt="">             
              </div>
            </div><!-- End testimonial item -->

            <div class="swiper-slide">
              <div class="testimonial-wrap">                
                  <img src="img/3.jpg" class="testimonial-img" alt="">             
              </div>
            </div><!-- End testimonial item -->


            <div class="swiper-slide">
              <div class="testimonial-wrap">                
                  <img src="img/4.jpg" class="testimonial-img" alt="">             
              </div>
            </div><!-- End testimonial item -->

            <div class="swiper-slide">
              <div class="testimonial-wrap">                
                  <img src="img/5.jpg" class="testimonial-img" alt="">             
              </div>
            </div><!-- End testimonial item -->

            <div class="swiper-slide">
              <div class="testimonial-wrap">                
                  <img src="img/6.jpg" class="testimonial-img" alt="">             
              </div>
            </div><!-- End testimonial item -->

            <div class="swiper-slide">
              <div class="testimonial-wrap">                
                  <img src="img/7.jpg" class="testimonial-img" alt="">             
              </div>
            </div><!-- End testimonial item -->

            <div class="swiper-slide">
              <div class="testimonial-wrap">                
                  <img src="img/8.jpg" class="testimonial-img" alt="">             
              </div>
            </div><!-- End testimonial item -->


            <div class="swiper-slide">
              <div class="testimonial-wrap">                
                  <img src="img/9.jpg" class="testimonial-img" alt="">             
              </div>
            </div><!-- End testimonial item -->

            <div class="swiper-slide">
              <div class="testimonial-wrap">                
                  <img src="img/10.jpg" class="testimonial-img" alt="">             
              </div>
            </div><!-- End testimonial item -->

          </div>
          <div class="swiper-pagination"></div>
        </div>

      </div>
    </section><!-- End Testimonials Section -->



<?php include('footer.php') ?>

